Bug 170761 - gdm could use a better theme
gdm could use a better theme
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-10-14 09:50 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-19 14:14:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 09:50:43 EDT
We should investigate doing some facelift for the gdm login screen for FC5.
This probably needs to be coordinated with the screensaver and lock dialog.
Consulting with Diana and the theme crew required...
Comment 1 Ray Strode [halfline] 2005-10-28 11:37:18 EDT
I don't whether we should take the plunge and try to implement part of diana's
boot up flash, or if we should come up with something simpler initially.
Comment 2 Matthias Clasen 2006-01-19 14:14:18 EST
new login screen is there.

Note You need to log in before you can comment on or make changes to this bug.